<app-loading *ngIf="loadingPelicula"></app-loading>

<div class="container-fluid m-3">
  <div class="container-fluid animated fadeIn" *ngIf="!loadingPelicula">
    <div class="row">
      <div class="col-md-4">
          <img class="border border-white rounded" width="75%" [src]="path+pelicula.poster_path">
      </div>

      <div class="col-md-7">
        <h1> {{ pelicula.title }} </h1>
        <h5> {{ pelicula.tagline }}</h5>
        <hr>
        <br>
        <ul class="list-group color" *ngIf="!loadingPelicula">
          <li class="list-group-item"><strong>Reparto: </strong>{{ casting1 }}, {{ casting2 }}, {{ casting3 }}</li>
          <li class="list-group-item"><strong>Sinopsis: </strong>{{ pelicula.overview }}</li>
          <li class="list-group-item"><strong>Duración: </strong>{{ pelicula.runtime }} min</li>
          <li class="list-group-item"><strong>Género: </strong>{{ genero }}</li>
          <li class="list-group-item"><strong>Estreno: </strong>{{ pelicula.release_date }}</li>
          <li class="list-group-item"><strong>Puntuación: </strong>{{ pelicula.vote_average }}</li>
        </ul>
      </div>
      <div class="col-1 text-right">
        <button class="btn btn-outline-danger" (click)="goBack()">
            Volver
        </button>
      </div>
    </div>
  </div>
</div>

<br>
